@charset "utf-8";
/* CSS Document */

#right-contents {
	display: block;
	float: right;
	width: 252px;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
#right-contents a img {
	border:none;
}
#right-contents h3 {
	margin:0;
	padding:0;
}
#right-contents h3 img {
	margin:0;
	padding:0;
}
#right-contents h4 {
	width: 250px;
	margin: 0;
	padding: 0;
	text-align:left;
	background-color:#fff;
}
#right-contents .h4-space {
	margin-top:15px;
	padding-top:0;
}
#right-contents h5 {
	margin: 0;
	padding:0;
	text-align:left;
	background-color:#fff;
}
#right-contents h5 img {
	margin:12px auto 0 0px;
}
/*----履歴----*/
#right-contents div#careerBanner #ph-bn-consul {
	margin-top:10px;
}
/*-- page layout 00-01 mrkun banner ----*/
#mrkunBanner {
	margin-bottom:10px;
}
#mrkunBanner td.miniBold {
	text-align: left;
}
#mrkunBanner td.miniBold img {
	float:right
}
#mrkunBanner div.miniUnread a:link {
	text-decoration: underline;
}
#mrkunBanner td.miniListMsg {
	padding: 2px;
	vertical-align: middle;
	font-size:90%;
	text-align: left;
}
#mrkunBanner td.miniListPhotoLA {
	margin:0px;
	padding:2px;
}
/*--cc関係--*/
#ph-banner {
	display: block;
	float: none;
	width: 250px;
	vertical-align: top;
	margin: 7px 0px 0px 0px;
	padding: 0px;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background-color: #FFFFFF;
	text-align: left;
}
#ph-banner div.text {
	vertical-align: middle;
	margin: 0px;
	padding: 6px 0px 6px 15px;
	text-align: left;
	line-height:130% !important;
}
#ph-banner div.text02 {
	vertical-align: middle;
	margin: 0px;
	padding: 6px;
	text-align: left;
	background:url(../../images/ph_dot.gif) repeat-x bottom;
}
#ph-banner div.text02-last {
	vertical-align: middle;
	margin: 0px;
	padding: 6px;
	text-align: left;
}
#ph-banner-messages div#heading {
	width: 230px;
	vertical-align: middle;
	margin: 0px 10px;
	padding: 0px;
	/*border-top:1px solid #ccc;*/
	background-color: #fff;
	text-align: center;
}
#ph-banner-messages div.consultant {
	height: 75px;
	width: 228px;
	margin: 2px 10px 2px 10px;
	padding: 0px;
	border: #999999 1px solid;
}
#ph-banner-messages div.consultant-last {
	margin-bottom: 10px;
}
#ph-banner-messages div.photo {
	display: block;
	float: right;
	height: 75px;
	width: 96px;
	margin: 0px;
	padding: 0px;
	background-color: #ddeecc;
}
#ph-banner-messages div.photo a {
	display: block;
	width: 70px;
	margin: 0px 0px 0px 13px;
	padding: 0px;
}
#ph-banner-messages div.photo a img {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
#ph-banner-messages div.photo a img.photo-top {
	margin-top: 4px;
}
#ph-banner-messages div.name {
	padding: 8px;
}
#ph-banner .messages_title {
    border-top: 2px solid #70B348;
    font-size: 14px;
    text-align: center;
    background: url(../../images/common_parts/bg_gradation_gr.gif) repeat-x center top;
    padding: 10px 0 5px;
    margin:10px 0 0;
    border-bottom: 1px dotted #999; color: #250;

}#ph-banner .messages_title_tx{
    font-size: 12px;
    padding: 8px 10px 8px;
    line-height: 130%;
}
#ph-banner .messages_new_title {        
    background: #DEC;
    background: -moz-linear-gradient(top,#FFF 0%,#FFF 3%,#DEC 3%,#FFF);
    background: -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(0.03,#FFF), color-stop(0.03,#DEC), to(#FFF));
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border: 1px solid #bbb;
    border-bottom: 2px solid #70B348;
    padding: 5px 0px 3px;
    font-size: 12px;
    font-weight: bold;
    line-height: 130%;
    text-align: center;
    color: #250;    
}
#ph-banner .messages_ranking_title {
    border-top: 2px solid #70B348;
    font-size: 12px;
    background: url(../../images/common_parts/bg_gradation_gr.gif) repeat-x center top;
    padding:5px 0 3px 5px;
    border-bottom: 1px dotted #999; color: #250;
    line-height: 130%;
    margin:10px 0 5px;
}
#ph-banner .messages_ranking_title span {
    font-size: 8px;
    font-weight: normal;
    color: #250;
}
#ph-banner-area {
	margin-bottom:20px;
	border-bottom:1px solid #bdbdbd;
	border-left:1px solid #bdbdbd;
	border-right:1px solid #bdbdbd;
}
#ph-banner-area div#heading {
	width: 250px;
	vertical-align: middle;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 2px 0px;
	text-align: center;
}
#right-contents .area, #right-contents .station {
	margin: 0px;
	text-align:left;
	font-weight: normal;
	font-size: 93.75%;
	background-color:#fff;
	color:#333;
	border-bottom:1px dotted #bdbdbd;
	letter-spacing:1px;
}
#right-contents h5 span {
	margin-right:2px;
	font-weight:bold;
}
#ph-banner-area div#heading .area {
	height:23px;
	padding-left:35px;
	background-image:url(../../images/ph_top_ico_area.gif);
	background-repeat:no-repeat;
	background-position:5px 5px;
	padding-top:12px;
}
#ph-banner-area div#heading .station {
	padding-top:8px;
	padding-bottom:5px;
	padding-left:35px;
	border-top:2px solid #76b94e;
	background-image:url(../../images/ph_top_ico_station.gif);
	background-repeat:no-repeat;
	background-position:7px 10px;
}
table#message-rank {
	margin: 2px 2px 12px 6px;
	padding: 0px;
	letter-spacing:1px;
}
table#message-rank td.rank {
	text-align: right;
	padding: 0px 0px 0px 0px;
	white-space: nowrap;
}
table#message-rank td {
	padding: 3px 0px 2px 0px;
}
#ph-banner-area #area_link {
	margin:0 0 4px 10px;
}
#ph-banner-area #area_link p {
	border-left:solid 5px #99bb77;
	color:#225500;
	padding-left:5px;
	line-height:100%;
	margin-bottom:2px;
}
#ph-banner-area #area_link div {
	margin:0 6px 4px 10px;
	letter-spacing:1px;
}
#right-contents .box {
	position:relative;
	vertical-align:top;
	margin:0;
	padding:0;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
}
#right-contents .box img {
	margin-top:0;
}
/*薬剤師求人メール*/
#right-contents .getmail {
	/*height:190px;*/
	
	border: 1px solid #F00;/*background:url(../../images/ph_topright_mail_bg.gif) no-repeat 0px 2px;*/
}
#right-contents .btn-getmail a {
	display:block;
	padding:8px 0 8px 60px;
	line-height:1.4;
	color:#0000ff;
	font-weight:bold;
	text-decoration:underline;
	font-size:15px;
	background: #feebd9 url(../../images/ico_mail_m.gif) no-repeat 10px 15px;
}
#right-contents .btn-getmail a:hover {
	color:#F00;
}
#right-contents .btn-getmail a:visited {
	color: #00C;
}
#right-contents .tx-getmail01 {
	font-size:12px;
	padding:8px 3px 8px 30px;
	border-top: 1px dotted #F00;
	background: url(../../images/ico_zoom.gif) no-repeat 10px 5px;
}
#right-contents .tx-getmail02 {
	font-size:12px;
	padding:8px 3px 8px 30px;
	border-top: 1px dotted #F00;
	background: url(../../images/ico_time.gif) no-repeat 10px 5px;
}
#right-contents .tx-getmail01 a:hover,#right-contents .tx-getmail02 a:hover {
	text-decoration: underline;	
}
#right-contents .tx-getmail01 a:visited,#right-contents .tx-getmail02 a:visited {
	color: #00C;
}
/*for_safari*/
 @media screen and (-webkit-min-device-pixel-ratio:0) {
#right-contents .btn-getmail {
	font-size:14px;
}
}
#right-contents .btn-getmail span {
	color:#F00;
	font-size:18px;
}
/*for_safari*/
 @media screen and (-webkit-min-device-pixel-ratio:0) {
#right-contents .btn-getmail span {
	font-size:17px;
}
}
#right-contents .btn-getmail .ico-arrow {
	margin-left:5px;
}
#right-contents .getmail .ico-mailmag {
	float:left;
	vertical-align:3px;
	margin:5px 9px auto auto;
}
#nextMailDate {
	position:absolute;
	top:90px;
	left:18px;
	color:#333;
	font-size:12px;
}
/*for_safari*/
 @media screen and (-webkit-min-device-pixel-ratio:0) {
#nextMailDate {
	font-size:11px;
}
}
#nextMailDate span {
	margin-right:3px;
	color:#F00;
	font-size:14px;
	font-weight:bold;
}
/*転職支援サービス*/
#right-contents .support {
	margin:0 auto 0 auto;
	font-size:12px;
}
#right-contents .support-space {
}
#right-contents .service01 a {
	display:block;
	margin:0;
	padding:8px 3px 8px 30px;
	border-bottom: 1px dotted #ccc;
	background: url(../../images/ico_comment.gif) no-repeat 10px 5px;
}
#right-contents .service02 a {
	display:block;
	margin:0;
	padding:8px 3px 8px 30px;
	border-bottom: 1px dotted #ccc;
	background: url(../../images/ico_consultant.gif) no-repeat 10px 5px;
}
#right-contents .service03 a {
	display:block;
	margin:0;
	padding:8px 3px 8px 30px;
	border-bottom: 1px dotted #ccc;
	background: url(../../images/ico_key_s.gif) no-repeat 10px 5px;
}
#right-contents .service01 a:hover ,#right-contents .service02 a:hover ,#right-contents .service03 a:hover {
	text-decoration: underline;	
}
#right-contents .service01 a:visited ,#right-contents .service02 a:visited ,#right-contents .service03 a:visited {
	color: #00C;
}
#right-contents .info {
	margin:0 auto 0 auto;
	padding:3px 5px 3px 5px;
	font-size: 11px;
	color: #666;
	text-align: right;
	background: #EBEBEB;
}
/*20120810_m3news_box_consultantONRY */
#m3news_consultant_box {
	margin: 10px 0px 0px;
	clear: both;
	background: url(../../images/m3news_consultant_bg.gif) no-repeat left bottom;
}
.m3news_consultant_inbox {
	background: url(../../images/m3news_consultant_title.gif) no-repeat left top;
	padding: 15px 10px 8px 12px;
}
#m3news_consultant_box .m3news_title {
	font-size: 10px;
	font-weight: bold;
}
#m3news_consultant_box .m3news_title a , #m3news_consultant_box .m3news_title span{
	font-size: 14px; 
}
#m3news_consultant_box ul {
	margin: 10px 0px 0px;
}
#m3news_consultant_box ul li {
	list-style: none inside;
	line-height: 90%;
	margin: 0 0 7px;	
	padding-left: 17px;
	*padding-left: 8px;/*IE6IE7*/
	padding-top: 2px;
}
#m3news_consultant_box ul li a {
	font-size: 12px;
}
#m3news_consultant_box ul li a:hover {
	text-decoration: underline;	
}
#m3news_consultant_box ul li span {
	font-size: 9px;
	color: #b34712;
	background: #f6ce77;
	padding: 2px 0px 3px 0px;
	white-space: nowrap;
}
#m3news_consultant_box ul li.m3news_1st {
	background: url(../../images/ico_ranking_1st.gif) no-repeat left 0px;
}
#m3news_consultant_box ul li.m3news_2nd {
	background: url(../../images/ico_ranking_2nd.gif) no-repeat left 0px;
}
#m3news_consultant_box ul li.m3news_3rd {
	background: url(../../images/ico_ranking_3rd.gif) no-repeat left 0px;
}
#m3news_consultant_box .m3news_submenu {
	margin-top: 2px;
	border-top: 1px dotted #CCC;
	clear: both;
}
#m3news_consultant_box .m3news_attention {
	margin: 5px 0px 0px;
	color: #3C3C3C;
}
#m3news_consultant_box .m3news_more {
	text-align: right;
}
#m3news_consultant_box .m3news_more img {
	padding-right : 5px;
}
